import 'package:flutter/material.dart';
import '../shared_components/form_builder.dart';

class OnboardingPage extends StatefulWidget {
  const OnboardingPage({Key? key}) : super(key: key);

  @override
  State<OnboardingPage> createState() => _OnboardingPageState();
}

class _OnboardingPageState extends State<OnboardingPage> {

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text(
            "Welcome",
          style: TextStyle(
            color: Colors.black
          ),
        ),
        backgroundColor: Colors.grey.shade100,
      ),
      body: const FormBuilderComponent(lockTextFields: false,)
    );
  }
}
